@media only screen and (max-width: 768px) { /* target= mobile 480 wide */

/*==== Header =======*/
#lang_sel_list { top:10px;}
#social_networks { top: 110px; right:0; }
#social_networks ul {margin:0; }
#social_networks ul li { height: 25px; width: 25px; margin: 0 2px; background-image: url(../images/social_networks_mobile.png);}
#social_networks ul li:nth-child(1) { background-position: 0px 0px; }
#social_networks ul li:nth-child(2) { background-position: 0px -25px; }
#social_networks ul li:nth-child(3) { background-position: 0px -50px; }

#social_networks ul li:nth-child(1):hover { background-position: 0px 0px; }
#social_networks ul li:nth-child(2):hover { background-position: 0px -25px; }
#social_networks ul li:nth-child(3):hover { background-position: 0px -50px; }

form.omc-search-form { height:30px; border: 1px solid #d1d1d1; overflow: hidden; }
#omc-header-search-mobi { position:absolute; top:20px; right:0px; width:220px; height:30px;}
#omc-search-overlay_mobile { display: none; }
.omc-header-search-input-box_mobile { float: left; width:212px;border: 0; height:28px; line-height:28px; background: url(../images/mobile-search.png) center right no-repeat #e8e8e8; padding-left:5px;}
#searchsubmit {display: none;}

/*==== Main Containers __target= mobile__ =======*/
.omc-under-480 {display:block;}
.omc-over-480 {display:none;}
.omc-under-768 {display:block;}
.omc-over-768 {display:none;}
.omc-container { width:460px; margin:auto; padding:0;}			
section#omc-main {width:100%; float:left;  }
section#omc-sidebar {width:100%; float:left; }
.omc-half-width-category {width:218px; height:220px; float:left; margin:0px 23px 30px 0px; }
.omc-full-width-category {width:440px; float:left; margin:0px 20px 30px 0px; }
#omc-container div:nth-child(4) {margin-right:0px;}
nav#omc-main-navigation {margin-bottom:14px;}
.omc-widget {margin:0 auto 10px auto;}
article.omc-half-width-post.following h3 {font-size:1.1em;}
article.omc-half-width-post.following h3 em {font-size:1.08333em;}
article.omc-half-width-post.leading h2 {font-size:1.16667em;}
article.omc-blog-four{height:155px; width:460px; margin: 0 auto 30px auto; float: none; background-color: #e8e8e8;}
div.omc-blog-four-text{width:186px; background-color:#e8e8e8;}
div.omc-resize-155{float:left;width:161px; height:155px;padding:0 0;}
/*img.omc-image-resize.wp-post-image {margin:0 43px 0 43px;}*/
div.omc-resize-290 {width:218px; background:url(../images/preloader.gif) scroll transparent no-repeat center center;}
div.omc-resize-290-40margin {width:200px; margin-right:30px;}
.omc-quarter-width-category {width: 200px; margin-right: 28px}
/*div#omc-inner-footer {margin: auto; width: 95%; padding: 20px 0px 0px 5%;}*/
div.omc-footer-widget-column {width: 95%; float: left; margin-right: 5%; }
footer#omc-boxed {width:460px; margin:auto; }
.omc-copyright-area {width:420px; padding: 18px 20px 10px 20px; }
#omc-top-banner	{margin-left:-15px; }



/*==== Media & Content __target= mobile__  =======*/
h1.omc-half-width-label {font-size:1.16667em;}
h1.omc-half-width-label a {padding: 4px 16px;}
span.omc-small-video-icon {display:none;}
article.omc-half-width-post.following img {display:none;}
.omc-resize-620 {width:440px; }
.lastest_bar, .title_bar, .lastest_bar_comp {width: 440px;}
img#omc-logo {display:block; margin:0px auto}
nav#omc-main-navigation ul li a {display:none}
article.omc-featured-post {height:auto;}
div.omc-featured-overlay p {display:none;}
ol.flex-control-nav {display:none;}
.flex-direction-nav li a {bottom:106px;}
.flexslider {width:100%; margin-bottom:20px;}
#back-top {visibility:hidden; opacity:0;} 
.flex-direction-nav li .prev {left:-2px;}
.flex-direction-nav li .next {right:0px;}
.es-carousel span {width:92%; height:27px;}
.es-nav span {top:33%}
.flexslider {width:440px; height: 248px; margin-bottom:0px;}
div.omc-category-block a {font-size: 1em; padding: 2px 4px;}
.tabbertabs {width:440px;}
nav#omc-main-navigation {margin-bottom:20px; background-color: #e8e8e8;}
a#omc-logo {display: block; text-align: center; margin:10px 0px 15px 0px;}
span.omc-blog-two-stars-under {top:95px; right:1px;}
.flex-container.omc-resize-620 {margin-bottom:30px; margin-top:-10px}
div.omc-featured-overlay h1 {font-weight:700; font-size:1.33333333em}
.flickr_badge_image {width:76px; height:81px; margin-right:5%; margin-bottom:20px;}	 
.flickr_badge_image img {width:76px; height:76px;}
.omc-copyright-left {float:none; text-align:center;}
.omc-copyright-right {float:none; text-align:center;}	
.omc-copyright-right ul {display:inline-block; margin:10px auto 0 auto; list-style-type:none; text-align: center;}
.omc-video-container iframe{width:290px;}

#header_infos{height:170px; width:460px;}

div.omc-inner-placeholder-company_first{width:105px; height:145px; margin-right: 10px;}
div.omc-inner-placeholder-company{width:105px; height:145px; margin-right: 10px;}
div.omc-inner-placeholder-company_last{width:105px; height:145px; margin-right: 0;}

div.omc-inner-placeholder-company_first img {margin-top: 22px;}
div.omc-inner-placeholder-company h3, .omc-inner-placeholder-company_last h3 {font-size: 14px;}
div.omc-inner-placeholder-company a, .omc-inner-placeholder-company p, .omc-inner-placeholder-company_last p {font-size: 11px;}
.omc-inner-placeholder-company a{display: block;height:147px;width:107px;}

.google-map{width:460px;}


/*==== Single Post ====*/
.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {width: 99% !important;}
article#omc-full-article h1 {font-size:2.2em;}	
.one_half, .one_third, .two_third, .three_fourth, .one_fourth {	width:100%; margin-right:0px;}
div.omc-related-posts {width:458px}
.gallery-to-slideshow ul.flex-direction-nav li a  {top:85px;}
div#omc-review-wrapper.omc-review-placement-t {width:47%; margin-right:20px;}
div#omc-review-wrapper.omc-review-placement-t div#omc-short-summary { width:100%;float:left;}	
div#omc-review-wrapper.omc-review-placement-t div#omc-criteria-final-score {text-align:center; position:relative; height:80px; width:100%; padding:7px 0px 0px 0px; float:left; background:#111;}
div#omc-review-wrapper.omc-review-placement-t div.omc-final-score-stars div#omc-criteria-final-score {height:100px; }
div#omc-review-wrapper.omc-review-placement-b div#omc-short-summary { width:70%;}	
span.omc-half-width-icon {top:33px; left:78px}
img.omc-image-blog-one {width:28%; margin: 4px 5% 1px 0px}
a.omc-social-media-icon.large {width:138px;}
.omc-quarter-width-category { height: 179px;}		
nav#omc-main-navigation ul li#omc-header-search  {display:none;}
nav#omc-main-navigation ul li#omc-header-search-mobi  {display:block;}
input.omc-header-mobi-search-input-box {right:0; width:189px; top:0; position:absolute; border:1px solid #aaa; padding: 0px 8px 0px 8px; -webkit-appearance:none; border-radius:0px; color:#333; background-position:right;}
nav#omc-main-navigation select {width:220px; height:32px; margin:0 auto 20px 0;-moz-appearance:none;text-indent:0.01px;text-overflow:'';-webkit-appearance: none; border-radius:0px; background:url(../images/webkit-select.png) scroll transparent no-repeat top right; padding:0px 0px 0px 8px; background-color:#e8e8e8; color:#222; font-weight:bold; border:1px solid #d1d1d1;}
.tabbertabs {width:97%;}
a.omc-mobile-back-to-top {display:block; padding:20px 0; font-size:1.5em; font-weight:700; color:#fff; background:#f9ba00; text-align:center; margin-bottom:40px; border-radius:4px;}
a.omc-mobile-back-to-top:hover {background:#333;}	
a.omc-mobile-back-to-top.omc-bottom-b-t-t {margin-bottom:10px; margin-top:-20px;}
.footer-logo {margin: 7px 0px 8px 0px;}
article#omc-full-article > p {font-size:1.15em; line-height:22px;}	
article#omc-full-article {width:95%}
#omc-author-page-image {float:left; margin:4px 14px 3px 0px; width: 89px;}
#omc-inner-placeholder {height:247px}
span.omc-blog2-icon {top: 40px; left: 36px;}
span.omc-big-video-icon {position: absolute; top: 30%;  left: 42%;}
span.omc-user-review-description em {display:none;}



}

